#!/bin/sh
export PATH='/usr/local/sbin:/usr/local/bin:/usr/bin:/usr/bin/site_perl:/usr/bin/vendor_perl:/usr/bin/core_perl'
echo 'name:                 hls-hlint-plugin
version:              1.1.1.0
visibility:           public
id:                   hls-hlint-plugin-1.1.1.0-FMeg6Ybb34F1LyFY8fJKyj
key:                  hls-hlint-plugin-1.1.1.0-FMeg6Ybb34F1LyFY8fJKyj
license:              Apache-2.0
copyright:            The Haskell IDE Team
maintainer:           atreyu.bbb@gmail.com
author:               The Haskell IDE Team
synopsis:             Hlint integration plugin with Haskell Language Server
description:
    Please see the README on GitHub at <https://github.com/haskell/haskell-language-server#readme>

category:             Development
abi:                  d0ce72f41c26dac570ddd80ecb472ef6
exposed:              True
exposed-modules:      Ide.Plugin.Hlint
import-dirs:          /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
library-dirs:         /usr/lib/ghc-9.0.2/site-local/hls-hlint-plugin-1.1.1.0
dynamic-library-dirs: /usr/lib
data-dir:             /usr/share/haskell-hls-hlint-plugin
hs-libraries:         HShls-hlint-plugin-1.1.1.0-FMeg6Ybb34F1LyFY8fJKyj
depends:
    Diff-0.4.1-50MuzI5ZEFT2Sx89qTlZ65
    aeson-2.1.2.1-2OMbY7JPF0J3MoL9ojqeUU
    apply-refact-0.9.3.0-7qQPfzIp46FKYcSnuehmm3 base-4.15.1.0
    binary-0.8.8.0 bytestring-0.10.12.1 containers-0.6.4.1
    data-default-0.7.1.1-4W3DdpWCDdz1ZSimKMWhuv deepseq-1.4.5.0
    directory-1.3.6.2 extra-1.7.14-JlrBndthxFI3XHXpBzjsFJ
    filepath-1.4.2.1 ghc-9.0.2
    ghc-exactprint-0.6.4-1W2CPK1chpQwwXoXlaUjn
    ghc-lib-parser-ex-9.0.0.6-KLJB3LjLu6E1x2ywILoBAn
    ghcide-1.9.1.0-AWS2v1m9ieiEIikMSx6MX1
    hashable-1.4.3.0-FviSDMTOEDP4a4xPfq9DNL
    hlint-3.3.6-AXq0rwBQSkQHtrSCGwmyLP
    hls-plugin-api-1.6.0.0-E4EPOTQC6nVL34WwUIpFr0
    hslogger-1.3.1.0-CrvBSOH5FhxEg63UdGgFXg
    lens-5.2.3-KeZeMUPid9u5uuLXgSpPNR
    lsp-1.6.0.0-LqD4QTsyPWx8fdbwGcaULX
    refact-0.3.0.2-E230LaAGTbX8k1SiA4DqrW
    regex-tdfa-1.3.2.2-8Zj20BlevyKFmebJ690Rsi stm-2.5.0.0
    temporary-1.3-7k8ikU8NEP8Kjv52O2SD6L text-1.2.5.0
    transformers-0.5.6.2
    unordered-containers-0.2.19.1-8KEpYsQ9zGXBRjdYU1dM21

haddock-interfaces:
    /usr/share/doc/haskell-hls-hlint-plugin/html/hls-hlint-plugin.haddock

haddock-html:         /usr/share/doc/haskell-hls-hlint-plugin/html
' | '/usr/bin/ghc-pkg' 'update' '--force' '-' '--global' '--no-user-package-db' "$@"

